QGIS Application - Feature request #7481
add "rename layer" function in QGIS browser, at least for postgis, spatialite, etc.
2013-03-31 05:09 PM - Giovanni Manghi

Status: Closed

Priority: Low

Assignee:

Category: Browser

Pull Request or Patch supplied: Resolution: duplicate
Easy fix?: No Copied to github as #: 16433
Description

subject says it all

Related issues:

Duplicates QGIS Application - Feature request # 4739: Browser: allow renaming... Open

2012-01-04

History

#1 - 2013-04-01 01:28 AM - Filipe Dias

See also #4739

#2 - 2013-04-01 01:39 AM - Jiirgen Fischer

- Resolution set to duplicate
- Status changed from Open to Closed

2025-04-26
